@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0 0 0 0;border: 0;font: inherit;font-size: 100%;vertical-align: baseline;}
html {line-height: 1;}
ol, ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;vertical-align: middle;}
q, blockquote {quotes: none;}
q:before, q:after, blockquote:before, blockquote:after {content: "";content: none;}
a img {border: none;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}

.imgFlat {margin-bottom: 40px;overflow: hidden;*zoom: 1;}
.imgFlat li {margin-right: 16px;float: left;}
.imgFlat li.lastLi {margin-right: 0;}
/* header Icon */
/* equaly column box */
.col2Box > div, .col2Box > li {margin-left: 21px;float: left;width: 479px;}
.col2Box > div:first-child, .col2Box > li:first-child {margin-left: 0;}
.widthHref2Box > div, .widthHref2Box > li {margin-left: 40px;float: left;width: 200px;}
.widthHref2Box > div:first-child, .widthHref2Box > li:first-child {margin-left: 0;}
.col3Box > div, .col3Box > li {margin-left: 21px;float: left;width: 312px;}
.col3Box > div:first-child, .col3Box > li:first-child {margin-left: 0;}
.widthHref3Box > div, .widthHref3Box > li { margin-left: 40px; float: left; width: 120px;}
.widthHref3Box > div:first-child, .widthHref3Box > li:first-child {margin-left: 0;}

.col4Box > div, .col4Box > li { margin-left: 21px; float: left; width: 229px;}
.col4Box > div:first-child, .col4Box > li:first-child { margin-left: 0;}
.widthHref4Box > div, .widthHref4Box > li { margin-left: 40px; float: left; width: 80px;}
.widthHref4Box > div:first-child, .widthHref4Box > li:first-child { margin-left: 0;}

/* float images */
.leftImg .imgBox { margin: 0 12px 5px 0; float: left;}
.rightImg .imgBox { margin: 0 0 5px 12px; float: right;}

/* none float images */
.rightNoneImg .imgBox { float: right; width: 225px;}
.rightNoneImg .txtBox { overflow: hidden;}
.leftNoneImg .imgBox { float: left; width: 225px;}
.leftNoneImg .txtBox { overflow: hidden;}

/* =========================================================
◆Base
========================================================= */
html { background: #fff;}
body {
  margin: 0 auto;
  padding: 30px 0;
  color: #1d1c18;
  line-height: 1.6;
  font-size: 85%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
img { vertical-align: bottom;}
/* =========================================================
◆Link Style
========================================================= */
a { color: #1d1c18; text-decoration: none; outline:none;}
a:hover { color: #e96423; text-decoration: underline;}
a.btn01 { margin: 0 5px; padding: 0 15px; display: inline-block; *display: inline; *zoom: 1; text-decoration: none; border: #cccccc solid 1px; background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#cccccc)); background-image: -moz-linear-gradient(top, white, #cccccc); background-image: -ms-linear-gradient(top, white, #cccccc); background-image: -o-linear-gradient(top, white, #cccccc); background-image: linear-gradient(top, #ffffff, #cccccc); -pie-background: linear-gradient(#ffffff, #cccccc); -webkit-border-radius: 10px; -moz-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; position: relative; behavior: url("/_shared/js/PIE.htc"); background-repeat: repeat-x; background-position: bottom;}
/* =========================================================
◆Header
========================================================= */
div#header { margin: 0 auto; width: 980px; margin-bottom: 30px; overflow: hidden; *zoom: 1;}
div#header h1 { float: left;}
div#header ul { padding-top: 11px; float: right;}
div#header ul li { display: inline-block; *display: inline; *zoom: 1; }
div#header ul li a { margin-left: 5px; padding: 2px 0; display: block; color: #fff; width: 110px; text-align: center; font-weight: bold; text-decoration: none; background-color: #824880;}
/* =========================================================
◆Footer
========================================================= */
#footer { padding: 15px 0; margin: 0 auto; width: 980px; border-top: #999999 solid 1px; font-size: 85%;}
#footer ul { margin-bottom: 8px; overflow: hidden; *zoom: 1;}
#footer ul li { float: left;}
#footer ul li a { padding-right: 10px; margin-right: 10px; display: block; line-height: 1; border-right: #d2d2cb solid 1px;}
#footer ul li.lastLi a { border-right: none;}
/* =========================================================
◆Gnav
========================================================= */
#mainNav { margin: 0 auto; width: 980px; overflow: hidden; *zoom: 1; margin-bottom: 22px; border-right: #333333 solid 1px;}
#mainNav li { float: left; line-height: 1.5; border-left: #333333 solid 1px;}
#mainNav li a { padding: 2px 27px 0px; text-align: center; display: block; text-decoration: none; font-weight: bold;}
/* =========================================================
◆Gnav
========================================================= */
#container { padding-bottom: 30px; overflow: hidden; *zoom: 1; margin: 0 auto; width: 980px;}
#container div#main { float: left; width: 660px;}
#container div#main h2, #container div#main h3 { padding-bottom: 3px;}
#container div#main h2 a, #container div#main h3 a { text-decoration: none;}
#container div#main h2 em, #container div#main h3 em { margin-right: 15px; font-size: 138.5%; font-weight: bold;}
#container div#main h2 small, #container div#main h3 small { font-size: 100%; color: #595754;}
#container div#main.interviewCon h1 { margin-bottom: 0;}
#container div#main.interviewCon h2 { background: none; border: none; margin: 0 0 5px; padding-left: 0;}
#container.blog div#main { width: 440px;}
/* =========================================================
  side lside
========================================================= */
#container div#side { padding-top: 7px; float: right; width: 300px;}
#container.blog div#lside { float: left; margin-right: 20px; width: 200px; }
div#container.top div#side, div#container.blog div#side { padding-top: 0;}

#container div.side_content h2.sideH2_01 { margin-bottom: 14px; padding: 6px 10px 4px; position: relative; font-weight: bold; font-size: 100%; border-top: #cdccca solid 2px; border-bottom: #cdccca solid 2px;}
#container div.side_content h2.sideH2_01:before { content: ""; display: block; position: absolute; top: 9px; left: 0px; border-left: #ec7940 solid 5px; height: 13px; z-index: -1;}
#container div.side_content h3 { padding: 7px 0; margin-bottom: 4px; font-size: 116%; line-height: 1; font-weight: bold; border-bottom: #cdccca solid 1px;}
#container div.side_content h3.bold { font-weight: bold;}
#container div.side_content dl.sideDl dt { font-size: 93%;}
#container div.side_content dl.sideDl dt a { font-size: 85%; display: block; padding-left: 12px; float: right; font-weight: normal;background: url('../image/common/arrow.gif') 0 3px no-repeat;}
#container div.side_content dl.sideDl dd ul { border-top: #cdccca solid 1px; padding-top: 3px; margin-bottom: 10px;}
#container div.side_content dl.sideDl dd ul li { margin:0; line-height: 1; padding: 5px 0; }
#container div.side_content dl.sideDl dd ul li a { display: block; padding-left: 13px; background: url('../image/common/arrow.gif') 0 0 no-repeat; font-size: 100%; }
#container div.side_content dl.sideDl dd ul li small { padding-top: 3px; padding-left: 0; font-weight: normal; display: block; font-size: 85%; color: #595754;}
#container div.side_content dl.sideDl dd ul.mb5 li { margin-bottom: 2px;}
#container div.side_content dl.sideDl dd ul.mb5 li small { line-height: 1.4;}
#container div.side_content dl.sideDl dd ul.bdTop1 { border-top: none;}
#container div.side_content dl.sideDl dd ul.bdTop1 li { padding-bottom: 5px; border-top: #cdccca solid 1px;}
#container div.side_content dl dt { padding: 4px 0; overflow: hidden; *zoom: 1; font-weight: bold;}
#container div.side_content ul.ulStyle01 li { padding: 0; font-size: 100%; line-height: 1.2; border-bottom: #cdccca solid 1px; white-space: nowrap; overflow: hidden; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis;}
#container div.side_content ul.ulStyle01 li.lastLi { border-bottom: none;}
#container div.side_content ul.ulStyle01 li a { padding: 7px 0; display: block; padding-left: 12px; background: url('../image/common/arrow.gif') 0 8px no-repeat;}
#container div.side_content ul.ulStyle02 li a { display: block; padding-left: 12px; background: url('../image/common/arrow.gif') 0 2px no-repeat; font-size: 100%;}
#container div.side_content ul.ulDisc { padding-top: 5px;}
#container div.side_content ul.ulDisc li { padding: 0; margin-bottom: 0; line-height: 1;  font-size: 100%;}
#container div.side_content ul.ulDisc li a { display: block; padding:4px 0 4px 15px; background: url('../image/common/arrow.gif') 0 6px no-repeat;}
#container div.side_content ul.ulDisc li small { font-weight: normal;}
#container div.side_content ul.ulDisc.lh14 li { line-height: 1.4;}
#container div.side_content ul.ulDisc01 { padding-left: 1.5em;}
#container div.side_content ul.ulDisc01 li { list-style: disc;}
#container div.side_content ul.ulDisc01 li small { font-weight: normal; font-size: 85%;}
#container div.side_content p.linkRight { margin-bottom: 10px; text-align: right; font-size: 85%;}
#container div.side_content img { max-width: 100%; }

.txCenter { text-align: center;}
.txRight { text-align: right;}
.txLeft { text-align: left;}
.cf { overflow: hidden; *zoom: 1;}

p.topicPath { margin-bottom: 0px; padding: 8px 0 5px; font-size: 93%; color: #e96423; border-bottom: #cdccca solid 2px;}
p.topicPath span { margin: 0 10px; color: #333;}
p.topicPath a { color: #333;}
p.moreBtn { margin-bottom: 20px; padding: 10px; text-align: center; cursor: pointer; border: #cccccc solid 1px; font-size: 108%;}
p.moreBtn:hover { background-color: #f6f6f6;}

h1.topH1_01 { overflow: hidden; *zoom: 1; padding: 9px 0 5px; font-size: 174%; font-weight: bold; border-bottom: #cdccca solid 1px;}
h1.topH1_01 a { margin-top: 8px; padding-left: 12px; font-size: 14px; display: block; float: right; font-weight: normal; background: url('../image/common/arrow.gif') 0 5px no-repeat;}
h2.topH2_01 { margin-bottom: 15px; padding-top: 5px; padding-left: 40px; font-size: 116%; border-bottom: #cdccca solid 1px; background: url('../image/common/h2icon.gif') 0 2px no-repeat;}
h2.topH2_01 a { padding-right: 35px; display: inline-block; *display: inline; *zoom: 1; font-weight: bold; background: url('../image/common/arrow2.gif') 100% 4px no-repeat;}
h2.topH2_01 a span { margin-left: 15px; font-weight: normal;}
h2.topH2_02 { padding-top: 10px; font-size: 131%; font-weight: bold;}
h2.topH2_03 { padding-top: 10px; font-size: 116%; font-weight: bold;}
h3.topH3_01 { margin-bottom: 15px; padding: 5px 0; font-weight: bold; font-size: 108%; border-bottom: #cdccca solid 1px;}

div .leftImg { overflow: hidden; *zoom: 1;}
div .leftImg img { margin-right: 15px; float: left;}
div .leftImg ul { overflow: hidden; line-height: 1.4;}
div .leftImg ul li div.title { margin-bottom: 15px; font-size: 110%; font-weight: bold; }

div.col2main50p { margin-bottom: 25px; overflow: hidden; *zoom: 1;}
div.col2main50p div.leftCol { width: 48%; float: left;}
div.col2main50p div.rightCol { width: 48%; float: right;}
div .blogList div.blogEntry { margin: 7px 0 20px 7px; padding: 8px 35px 30px 23px; border: #cdccca solid 1px; background-color: #fff6e0; position: relative; z-index: 10;}
div .blogList div.blogEntry:before { content: ""; display: block; position: absolute; top: -7px; left: -7px; border: solid 1px #cdccca; width: 100%; height: 100%; z-index: -1; background-color: #fff;}
div .blogList div h2 { font-size: 138.5%; border-bottom: #cdccca solid 1px; font-weight: bold;}
div .blogList div p.info { margin-bottom: 18px; padding-left: 18px; border-left: #cdccca solid 3px; font-size: 85%; line-height: 1.4; color: #666;}
div .blogList div div .more a { color: #e96423;}
div.conMain p { margin-bottom: 15px; font-weight: bold;}

ul.col2main_320 { overflow: hidden; *zoom: 1;}
ul.col2main_320 li { margin: 0 0 20px; float: left;}
ul.col2main_320 li.lastLi { float: right;}
ul.col3main_210 { overflow: hidden; *zoom: 1; margin-bottom: 10px;}
ul.col3main_210 li { margin: 0 15px 15px 0; float: left;}
ul.col3main_210 li.li3 { margin-right: 0;}
ul.col3mainBox { overflow: hidden; *zoom: 1;}
ul.col3mainBox li { margin: 0 15px 15px 0; width: 210px; float: left; zoom: 1;}
ul.col3mainBox li.lastLi { margin-right: 0;}
ul.col3mainBox li.col3mainDb { width: 435px;}
ul.col4main_150 li { margin: 0 15px 15px 0; width: 150px; display: inline-block; *display: inline; *zoom: 1;}
ul.col4main_150 li.li4 { margin-right: 0;}
ul.col4main_150 li img { margin-bottom: 10px;}
ul.col4main_150 li dl dt { font-weight: bold;}
ul.leftImgUl li { margin-bottom: 20px; overflow: hidden; *zoom: 1;}
ul.leftImgUl li img { margin-right: 20px; float: left;}
ul.leftImgUl li div.body { overflow: hidden;}
ul.leftImgUl li div.body div.title { margin-bottom: 5px; clear: both; font-size: 120%; font-weight: bold; line-height: 1.2; }
ul.leftImgUl li div.body span.label { display: block; margin-bottom: 5px; font-size: 85%; }
ul.leftImgUl li div.body span.label a { color: #69af28; font-weight: bold; }
ul.leftImgUl li div.body span.date { float: left; display: block; margin: 0 10px 5px 0; font-size: 85%; color: #69af28; font-weight: bold; }

ul.rightImgUl { margin-bottom: 15px; padding-top: 5px;}
ul.rightImgUl li { display: block; margin-bottom: 12px !important; overflow: hidden; *zoom: 1;}
ul.rightImgUl li img { margin-left: 15px; float: right;}
ul.rightImgUl li p { font-size: 93%;}
ul.rightImgUl li p.bold a { font-weight: bold; color: #333;}
ul.rightImgUl li p a { background: none; color: #767572;}
ul.rightImgUl li p a:hover { color: #e96423;}
ul.rightImgUl li dl { overflow: hidden;}
ul.rightImgUl li dl dt { font-size: 93%;}
ul.rightImgUl li dl dt a { font-weight: bold;}
ul.rightImgUl li dl dd { line-height: 1.4; font-size: 85%;}
ul.rightImgUl li dl dd a { color: #767572;}
ul.rightImgUl li dl dd a:hover { color: #e96423;}
ul.rightImgUl.mb5 li { margin-bottom: 5px;}
ul.col3main32p { overflow: hidden; *zoom: 1;}
ul.col3main32p li { margin-right: 18px; width: 208px; float: left;}
ul.col3main32p li.lastLi {margin-right: 0;}
ul.col3main32p li dl dt { margin-bottom: 5px; padding-bottom: 5px; font-weight: bold; font-size: 108%;}
ul.linkList li a { padding-left: 15px; background: url('../image/common/arrow.gif') 0 6px no-repeat;}
ul.dText li { overflow: hidden; *zoom: 1;}
ul.dText li span { float: left;}
ul.dText li p { overflow: hidden;}
ul.linkHover01 li { position: relative;}
ul.linkHover01 li a:hover { color: #fff;}
ul.linkHover01 li a:hover img { opacity: 0.5; -ms-filter: "alpha(opacity=50)"; /* IE 8 */}
ul.linkHover01 li a:hover span { background-color: rgba(50, 50, 50, 0.5); filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7fe96423,endcolorstr=#7fe96423,gradienttype=0); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fe96423,endColorstr=#7fe96423)";}
ul.linkHover01 li a span { padding: 5px 5%; position: absolute; line-height: 1.2; bottom: 0; left: 0; display: block; vertical-align: middle; width: 90%; color:#FFFFFF; background-color: rgba(0, 0, 0, 0.7); filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7fffffff,endcolorstr=#7fffffff,gradienttype=0); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff,endColorstr=#7fffffff)"; zoom: 1;}
ul.linkHover01 li a span.line1 { padding: 3px 5%;}
dl.dlStyle01 dt { margin-bottom: 15px; font-weight: bold;}
dl.dlStyle01 dt.titleB a { font-size: 123.1%; line-height: 1.4;}
dl.dlStyle01 dt span { display: block;}
dl.dlStyle01 dd a { font-weight: bold; text-decoration: underline;}
dl.dlStyle01 dd.normal a { font-weight: normal; text-decoration: none;}
dl.dlStyle01 dd.normal a:hover { text-decoration: underline;}
.sponsors ul { width: 660px; margin-top: 15px;}
.sponsors ul li { display: block; float: left; margin: 0 0 10px 0; padding: 0;}
.sponsors ul li a{ display: block; float: left;margin: 0; padding: 0;}
.name_Anchor ul { display: block; width: 660px; padding: 10px 0 40px;}
.name_Anchor ul li { display: block; float: left;}
.name_Anchor ul li a { display: block; float: left; border: solid 1px #CCC; padding: 4px 0; text-align: center; width: 55px; margin-right: 10px;}
.name_Anchor ul li.lastLi a { margin-right: 0; }
.name_Anchor ul li a:hover { color: #333; text-decoration: none; background: #f6f6f6; }
.listImgUl { display: block; width: 710px; overflow: hidden; padding: 0; zoom:1;}
.listImgUl li { display: block; width: 90px; margin: 0; padding: 0 0 15px; float: left; margin-right: 52px;}
.listImgUl li img { padding-bottom: 8px;}
.listImgUl li div.title { font-weight: bold;}

/*#modal {display:none;}*/
#modal { display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0;}
#modal .background { opacity:0.6; filter: alpha(opacity=60); -ms-filter: "alpha(opacity=60)"; position:fixed; width:100%; height:100%; top: 0; left: 0; background:#FFF; z-index: 99998;}
#modal .container { position: absolute; width:460px; height: 400px; background:#fff; border:1px solid #CCC; z-index: 99999;}
#modal .container .modalImg { float: left; width: 90px; padding: 30px 30px 0 30px;}
#modal .container .modalTxt { float: right; width: 290px; padding: 30px 20px 0 0; }
#modal .container .modalTxt h3 { font-size: 108%; font-weight: bold; }
#modal .container .modalTxt .subtitle { padding-bottom: 8px; margin-bottom: 8px; border-bottom: solid 1px #CCC; }
#modal .container .modalTxt .modalScroll { width: 280px; height: 300px; overflow-y: scroll;}
#modal .container .modalTxt .modalScroll ul { margin-bottom: 20px;}
#modal .container .modalTxt .modalScroll .modalLink { margin-top: 20px; padding-left: 15px; background: url('../image/common/arrow.gif') 0 6px no-repeat;}
#modal .container .close { display: block; line-height:1; font-weight: bold; font-size:25px; color: #333; cursor: pointer; position: absolute; top:10px; right:10px; }​

.bold {font-weight: bold;}
.bdt1 {border-top: #cdccca solid 1px;}
.bdt2 {border-top: #cdccca solid 2px;}
.bdb1 {border-bottom: #cdccca solid 1px;}

a img {
	opacity: 1;
	-webkit-transition: opacity .25s linear;
	-moz-transition: opacity .25s linear;
	-ms-transition: opacity .25s linear;
	-o-transition: opacity .25s linear;
	transition: opacity .25s linear;
}
a:hover img { opacity: 0.5; }